
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17940

[BCR1098][iOS][Transfer To Bank In Brunei Fav][Add/Edit/Delete] No Internet Connection

20 September 2023 08:57 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. At Add/Edit Transfer To Banks in Brunei Favourite Confirmation screen, click Confirm after close internet/wifi connection from the

phone

Issue:

Error display as 'A data connection is not currently allowed."

Expected:

Display No Internet Connection screen

History

#1 - 20 September 2023 09:01 AM - Nor Khairun Aqila Jesmen

- Subject changed from [BCR1098][Android][Transfer To Bank In Brunei Fav][Add/Edit/Delete] No Internet Connection to [BCR1098][iOS][Transfer To

Bank In Brunei Fav][Add/Edit/Delete] No Internet Connection

Change subject Android > iOS

#2 - 20 September 2023 09:25 AM - Natanael Geraldo

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

#3 - 20 September 2023 02:01 PM - Nor Khairun Aqila Jesmen

- Status changed from New to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Not able to resimulate. Screen display as expected

Files

WhatsApp Image 2023-09-20 at 8.55.21 AM.jpeg 35 KB20 September 2023 Nor Khairun Aqila Jesmen

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

